@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: myfobts;
    src: url(fonts/Moltorv2.ttf);
}

body
	{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	font-family:Arial, Helvetica, sans-serif;
	}
#top{
	width:100%;
	height:auto;
	overflow:auto;
	}
#top p{
	//display:inline-block;
	margin:0px;
	float:left;
}
#logo {
	width:100px;
	height:100px;
}
#sitetitle{
	font-family:myfobts;
	font-size:40px;
	width:450px;
	height:80px;
	padding-top:20px;
	color:#060;
}
#contactno{
	width:450px;
	height:60px;
	text-align:right;
	font-size:20px;
	padding-top:40px;
	vertical-align:middle;
	vertical-align:central;
}
#nav {
	width:100%;
	height:auto;
	text-align:center;
	border:1px #F00 solid;
}
	
#nav a{
	display:inline-block;
	width:120px;
	height:20px;
	text-align:center;
	text-decoration:none;
	vertical-align:central;
	vertical-align:middle; 
	color: #343436;
	font-size:14px;
	border-left:1px #F00 solid;
	border-right:1px #F00 solid;
}
#edubanner{
	width:100%;
	height:auto;
	margin-top:5px;
	margin-bottom:5px;
	}
#matter{
	width:100%;
	height:auto;
	display:table;
	
}
#c1,#c2,#c3{
	width:315px;
	height:100%;
	display:table-cell;
	border:1px #F00 solid;
	border-collapse:separate;
	border-spacing:3px;
	margin:3px;
	padding:3px;
	//float:left;
}
#hd {
	display:block;
	font-size:20px;
	color:#FFF;
	background-color:#F00;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
}
#tx{
	display:table;
	width:100%;
	height:auto;
	font-size:15px;
	text-align:justify;
	vertical-align:middle;
	vertical-align:central;
}
#tx img{
	height:50px;
	border:1px #F00 solid;
	padding:2px;
	margin:3px;
}

#matter2{
	width:100%;
	height:auto;
	margin-top:5px;
	overflow:auto;
}

#m2-left{
	width:70%;
	height:auto;
	float:left;
}

#m2-right{
	width:28%;
	height:auto;
	border:1px #F00 solid;
	float:right;
}

#footer{
	clear:both;
	width:100%;
	height:40px;
	border:1px #F00 solid;
	margin-top:8px;
}

@media screen and (max-width: 800px) {
    body {
        width:100%;
		font-size:medium;
    }
	#nav a{
		border:1px #F00 solid;
	}
	#c1,#c2,#c3{
		width:95%;
	}
	#m2-left,#m2-right{
		width:95%;
		float:none;
		border:1px #F00 solid;
		margin:3px;
		padding:3px;
	}

	
	#logo {
	width:100%;
	height:auto;
	text-align:center;
	}
	
	#sitetitle{
		width:100%;
		height:auto;
		text-align:center;
		font-family:myfobts;
		font-size:25px;
		padding-top:0px;
	}
	#contactno{
		width:100%;
		height:auto;
		text-align:center;
		font-size:15px;
		padding-top:0px;
	}
	#matter{
		display:block;
	}
	#c1,#c2,#c3{
		display:block;
	}
}